/*** home ***/
.home{
	width: 500px;
	}

.home-login{
	width: 200px;
	height: 105px;
	background: rgb(235,235,235) url(/images/main/bottom_04.jpg) no-repeat;
	border-bottom: 1px solid black;
	}

#loin{
	float: right;
	}

.home-login form{
	padding: 7px 0px;
	}

.home-login table{
	width: 180px;
	font-size: 0.9em;
	font-family: tahoma, sans-serif;
	}

.home-login-col-01{
	width: 57px;
	}

.home-login td{
	padding: 3px 4px 2px;
	}

.home-login input{
	width: 85px;
	}

input.home-login-submit{
	width: 22px;
	height: 17px;
	border: none;
	padding: 0px;
	margin: 1px auto auto 5px;
	position: absolute;
	}

.home-login form{
	margin-bottom: 5px;
	}

.home-login a{
	display: block;
	margin: 4px 14px;
	font-size: 0.8em;
	font-weight: bold;
	font-family: verdana, sans-serif;
	}

#login{
	position: absolute;
	margin-top: 11px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	display: none;
	z-index: 121;
	}

#login-2{
	position: absolute;
	margin-top: 3px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	display: none;
	}


.home-img{
	padding: 10px 0px;
	}

.home-img img{
	display: block;
	margin: auto;
	border: none;
	width: 178px;
	height: 94px;
	}

.home-img a{
	display: block;
	margin: 10px 10px auto;
	border: 1px solid black;
	}

.home-img table a{
	margin: 10px 4px auto;
	}

.home-img a:hover{
	border: 1px solid rgb(0,128,216);
	}

.home-img-bor a img{
	border: 1px solid silver;
	}

img.home-img-sab{
	height: 70px;
	}

a.home-img-flb, a.home-img-flb:hover{
	border: none;
	}

.home-img-flb img{
	width: 88px;
	height: 31px;
	border: none;
	}

.home-vote-name, .home-pricelist-name, .home-news-name{
	width: 200px;
	height: 36px;
	background: rgb(0,98,166) url(/images/main/bottom_06.gif);
	font-family: verdana, sans-serif;
	font-size: 0.85em;
	}

.home-news-name{
	background: rgb(0,98,166) url(/images/main/bottom_08.gif);
	}

.home-vote-name b, .home-pricelist-name b, .home-news-name b{
	display: block;
	color: white;
	padding: 12px 0px 0px 40px;
	}

.home-vote{
	width: 200px;
	background: rgb(229,229,229);
	font-size: 0.85em;
	}

.home-vote form{
	width: 200px;
	padding-bottom: 10px;
	}

.home-vote-anketa{
	width: 180px;
	text-align: center;
	padding: 12px 0px 7px;
	font-weight: bold;
	}

.home-vote-anketa-2{
	width: 180px;
	text-align: center;
	padding: 8px 0px 0px;
	font-size: 0.85em;
	}

.home-vote table{
	width: 180px;
	}

.home-vote td{
	padding: 6px 3px 3px;
	}

.home-vote-radio{
	width: 15px;
	}

.home-vote-radio input{
	display: block;
	margin: auto;
	border: none;
	float: right;
	}

.home-vote-submit{
	display: block;
	margin: 10px auto auto;
	font-weight: bold;
	letter-spacing: 0.1em;
	}

.home-vote-anketa-back{
	padding: 5px 0px;
	width: 180px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	}

.home-vote-count{
	width: 25px;
	text-align: right;
	}

td.home-vote-rst{
	padding: 0px 0px 10px;
	}

.home-vote-line{
	width: 178px;
	border: 1px solid silver;
	background: white;
	}

.home-vote-line-in{
	width: 100px;
	height: 8px;
	background: rgb(0,142,240);
	margin-left: 0px;
	}


.home-pricelist-name{
	background: rgb(0,98,166) url(/images/main/bottom_07.gif);
	}

.home-pricelist{
	width: 200px;
	background: rgb(229,229,229);
	font-size: 0.85em;
	padding-bottom: 12px;
	}

.home-pricelist p{
	margin: 0px;
	padding: 8px 0px 11px;
	text-align: center;
	}

.home-pricelist label{
	padding: 2px 4px 2px 10px;
	}

.home-pricelist-submit input{
	display: block;
	}

input.home-pricelist-email{
	width: 102px;
	}

.home-pricelist-submit{
	padding: 0px;
	border: none;
	position: absolute;
	margin-left: 7px;
	}

.home-tri-top{
	width: 464px;
	text-align: center;
	padding: 7px 8px 7px;
	border-top: 3px dotted silver;
	border-bottom: 3px dotted silver;
	font-size: 0.95em;
	color: rgb(49,90,158);
	margin: 10px auto;
	font-weight: bold;
	font-size: 0.85em;
	line-height: 160%;
	}

.home-tri{
	width: 480px;
	margin: 10px auto 40px;
	text-align: center;
	font-family: tahoma, sans-serif;
	}

.home-tri td{
	border-bottom: 1px dotted silver;
	padding: 10px 0px;
	vertical-align: bottom;
	}

.home-tri a{
	display: block;
	color: black;
	font-weight: bold;
	font-size: 0.85em;
	border-right: 1px solid white;
	border-left: 1px solid white;
	}

.home-tri a:hover{
	border-right: 1px dotted silver;
	border-left: 1px dotted silver;
	}

.home-tri img{
	display: block;
	margin: auto auto 10px;
	border: none;
	}

.home-tri b{
	font-size: 0.85em;
	color: rgb(166,0,0);
	}

.home-new{
	width: 480px;
	margin: auto auto 20px;
	font-family: tahoma, sans-serif;
	text-align: justify;
	}

.home-new-col-01{
	width: 165px;
	}

.home-new td{
	vertical-align: top;
	border-bottom: 1px dotted silver;
	padding: 10px 5px;
	}

.home-new img{
	display: block;
	margin: 10px auto;
	border: none;
	}

.home-new a{
	display: block;
	font-weight: bold;
	margin-bottom: 4px;
	}

.home-new div{
	font-size: 0.85em;
	color: rgb(166,0,0);
	font-weight: bold;
	margin-top: 3px;
	}

.home h3{
	width: 480px;
	margin: auto;
	border-bottom: 1px dotted silver;
	}

/*** registrace ***/
.registrace{
	width: 470px;
	border: 1px solid silver;
	margin-bottom: 20px;
	background: rgb(237,237,237);
	border: 1px solid rgb(82,97,116);
	border-top: none;
	}

.registrace table{
	width: 460px;
	margin: auto 10px;
	font-size: 0.85em;
	}

.registrace td{
	padding: 2px;
	vertical-align: top;
	}

.registrace-col-01{
	width: 170px;
	}

.registrace input{
	width: 140px;
	font-size: 1em;
	}

td.registrace-client{
	padding-bottom: 10px;
	}

.registrace-client div{
	float: left;
	text-align: center;
	}

.registrace-client input{
	width: 95px;
	}

.registrace-tit input{
	width: 30px;
	}

.registrace-tit span{
	display: block;
	font-size: 0.8em;
	text-align: center;
	margin: auto;
	font-family: tahoma, sans-serif;
	}

td.registrace-submit{
	padding: 20px 0px 0px;
	text-align: center;
	}

.registrace-submit input{
	font-weight: bold;
	}

input.registrace-small{
	width: 50px;
	}

.registrace-descr{
	font-size: 0.8em;
	padding-left: 5px;
	}

.registrace-name{
	width: 470px;
	margin-top: 20px;
	padding: 4px 0px 6px;
	background: rgb(0,98,166) url(/images/other/registrace_01.gif);
	border: 1px solid rgb(82,97,116);
	border-bottom: none;
	text-align: center;
	font-size: 0.8em;
	color: white;
	}

.registrace-name b{
	display: block;
	font-size: 1.4em;
	padding: 2px 0px 3px;
	}

.registrace-er{
	width: 430px;
	margin: 20px auto;
	padding: 15px;
	background: rgb(237,237,237);
	border: 5px solid red;
	line-height: 150%;
	}

.registrace-er ul{
	list-style-type: square;
	}

.registrace-er div{
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	}

.registrace-full{
	width: 470px;
	margin-top: 20px;
	padding: 13px 0px 12px;
	background: rgb(0,98,166) url(/images/other/registrace_01.gif) repeat-x;
	color: white;
	border: 2px solid rgb(82,97,116);
	text-align: center;
	font-size: 1.2em;
	}

td.registrace-pad{
	padding-top: 5px;
	}

.registrace-deli{
	line-height: 160%;
	}

.registrace-deli div{
	width: 40px;
	float: left;
	}

.registrace-deli input{
	width: auto;
	border: none;
	margin-right: 2px;
	display: block;
	position: relative;
	top: 1px;
	left: -3px;
	}

input.registrace-fullname{
	width: 205px;
	}

input.registrace-dic{
	width: 90px;
	}

/*** onas ***/
.onas{
	width: 450px;
	margin: 20px auto;
	font-size: 0.9em;
	}

.onas td{
	padding: 4px 4px 3px;
	}

.onas-name{
	border-bottom: 1px solid black;
	font-weight: bold;
	text-align: center;
	background: rgb(0,98,166) url(/images/other/registrace_01.gif);
	color: white;
	}

.onas-podm{
	width: 490px;
	margin: 20px auto;
	font-size: 0.9em;
	}

.onas-podm td{
	padding: 4px 4px 3px;
	}


.onas-podm-name{
	background: rgb(0,98,166) url(/images/other/registrace_01.gif);
	color: white;
	border-bottom: 1px solid black;
	font-weight: bold;
	text-align: center;
	}

.onas-podm li{
	padding-top: 3px;
	padding-bottom: 5px;
	text-align: justify;
	}

.onas-col-01{
	width: 130px;
	}

.onas-col-02{
	width: 200px;
	}

.onas-list{
	width: 400px;
	border-bottom: 2px solid silver;
	padding: 10px 20px;
	}

.onas-list span{
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	padding: 6px;
	background: rgb(0, 98, 166);
	color: white;
	margin-bottom: 5px;
	}

.onas-list a{
	display: block;
	text-decoration: none;
	line-height: 180%;
	font-size: 0.95em;
	font-weight: bold;
	padding-left: 5px;
	}

.onas-list a:hover{
	text-decoration: underline;
	}

/*** arena ***/
.arena{
	width: 650px;
	margin: 20px auto;
	background-image: url(/images/arena/top.gif);
	background-position: top left;
	background-repeat: no-repeat;
	}

.arena-top{
	padding-top: 92px;
	padding-left: 170px;
	font-size: 0.85em;
	}

.arena-images{
	padding-top: 15px;
	padding-bottom: 10px;
 	}

.arena-images img{
	display: block;
	float: right;
	margin: 3px;
	border: 1px solid black;
	}

.arena-images div{
	float: right;
	width: 131px;
	text-align: center;
	padding-top: 163px;
	font-size: 0.85em;
	position: relative;
	left: 8px;
	}

.arena-images div a{
	display: block;
	margin: auto;
	margin-bottom: 4px;
	}

.arena-name{
	font-weight: bold;
	background: rgb(233,233,233);
	padding: 5px 15px 4px;
	}

.arena-text{
	padding: 5px 25px 22px;
	text-align: justify;
	}

.arena-text-images{
	text-align: center;
	}

.arena-text-images img{
	margin: 10px 12px 20px
	}

.arena-tables table{
	width: 550px;
	margin: 15px auto 20px;
	background: rgb(244,244,244);
	font-size: 0.95em;
	}

.arena-tables td{
	border: 1px solid black;
	padding: 5px 4px 4px;
	}

.arena-tables-name{
	text-align: center;
	font-weight: bold;
	background: rgb(229,229,229);
	}

.arena-image-in{
	margin: 0px 0px 8px 10px;
	float: right;
	border: 1px solid black;
	}

/*** msg ***/
.msg, .msg-red{
	width: 90%;
	margin: 20px auto;
	background: rgb(0,98,166);
	color: white;
	text-align: center;
	padding: 10px 0px;
	border: 3px solid silver;
	}

.msg-red{
	background: red;
	font-weight: bold;
	color: white;
	}

/*** polozky-edit ***/
.polozky-edit table{
	width: 620px;
	margin: 10px auto 5px;
	font-size: 0.9em;
	}

.polozky-edit fieldset{
	width: 620px;
	margin: 15px auto 25px;
	}

.polozky-edit-col-01{
	width: 160px;
	}

.polozky-edit-col-02{
	width: 70px;
	}

.polozky-edit-col-03{
	width: 110px;
	}

.polozky-edit-col-04{
	width: 30px;
	}

.polozky-edit-col-05{
	width: 170px;
	}

.polozky-edit-col-06{
	width: 65px;
	}

.polozky-edit td{
	padding: 2px 4px;
	border: 0px solid silver;
	}

.polozky-edit-submit{
	display: block;
	margin: 10px auto;
	width: 150px;
	height: 29px;
	font-weight: bold;
	}

.polozky-edit-price-right input{
	text-align: right;
	}

td.polozky-edit-right{
	text-align: right;
	padding-right: 10px;
	}

.polozky-edit-pairing-row td{
	vertical-align: bottom;
	}

.polozky-edit-pairing-row span{
	display: block;
	padding: 3px 5px 2px;
	background: rgb(235,235,235);
	margin: auto auto 2px;
	}

td.polozky-edit-pairing-pid{
	vertical-align: top;
	}

.polozky-edit-pairing-pid span{
	background: rgb(235,235,235);
	font-size: 0.8em;
	}

.polozky-edit-input-01{
	width: 230px;
	}

/*** items ***/
.items-list{
	width: 666px;
	margin: 10px auto;
	/*border: 7px solid rgb(133,133,133);*/
	border: 7px solid rgb(163,163,163);
	border-bottom-width: 5px;
	}

.items-list-marks-out{
	background: rgb(163,163,163);
	padding-bottom: 7px;
	}

.items-list-marks{
	width: 666px;
	background: rgb(206,206,206);
	/*border-bottom: 7px solid rgb(133,133,133);*/
	/*border-bottom: 7px solid rgb(163,163,163);*/
	font-size: 0.85em;
	}

.items-list-marks td{
	padding: 7px 15px;
	}

.items-list-marks a{
	text-decoration: none;
	color: rgb(53,34,17);
	}

.items-list-marks a:hover{
	text-decoration: underline;
	}

td.item-list-marks-all{
	width: 50px;
	text-align: center;
	padding: 7px 5px;
	background: silver;
	}

.items-list-totop{
	background: rgb(163,163,163);
	}

.items-list-totop div{
	text-align: center;
	font-size: 0.8em;
	color: white;
	}

.items-list-totop a{
	display: block;
	position: absolute;
	margin-top: 10px;
	margin-left: 645px;
	}

.items-list-type{
	width: 666px;
	background: rgb(145,145,145);
	color: white;
	/*border-bottom: 10px solid rgb(133,133,133);*/
	border-bottom: 10px solid rgb(163,163,163);
	font-size: 0.85em;
	}

.items-list-type-col-cs{
	width: 178px;
	}

.items-list-type-col-en{
	width: 180px;
	}

.items-list-type a{
	color: white;
	text-decoration: none;
	display: block;
	float: left;
	padding: 2px 10px;
	border: 1px solid rgb(145,145,145);
	}

.items-list-type a:hover{
	background: rgb(155,155,155);
	border: 1px solid rgb(240,240,240);
	}

.items-list-type span{
	display: block;
	float: left;
	padding: 3px;
	color: rgb(238,238,238);
	}

a.items-list-type-active{
	background: rgb(155,155,155);
	border: 1px solid rgb(200,200,200);
	}

/*** items-list-test ***/
.items-list-text{
	width: 666px;
	border-top: 2px solid rgb(133,133,133);
	}

.items-list-text-col-01{
	width: 45px;
	}

.items-list-text-col-03{
	width: 30px;
	}

.items-list-text-col-04{
	width: 110px;
	}

.items-list-text-col-05{
	width: 117px;
	}

.items-list-text td{
	border: 1px solid silver;
	padding-top: 2px;
	padding-bottom: 2px;
	}

.items-list-text a{
	text-decoration: none;
	}

.items-list-text a:hover{
	text-decoration: underline;
	}

.items-list-text input{
	font-size: 0.85em;
	}

td.items-list-text-kod{
	text-align: center;
	border-left: 1px solid rgb(133,133,133);
	}

td.items-list-text-name{
	padding: 4px;
	font-weight: bold;
	}

td.items-list-text-subname{
	padding: 4px 4px 4px 35px;
	background-image: url(/images/main/point2.gif);
	background-repeat: repeat-y;
	}

.items-list-text-img img{
	display: block;
	margin: 1px 2px 0px;
	}

td.items-list-text-price{
	width: 100px;
	text-align: right;
	padding-right: 10px;
	}

td.item-list-text-inputs{
	border-right: 1px solid rgb(133,133,133);
	}

.item-list-text-inputs-text{
	width: 30px;
	text-align: center;
	margin-right: 3px;
	margin-left: 4px;
	background: rgb(245,245,245);
	padding-right: 0px;
	padding-left: 0px;
	}

.item-list-text-inputs-submit{
	width: 110px;
	height: 20px;
	margin-left: 4px;
	}

/*** items-list-img ***/
.items-list-img{
	width: 660px;
	margin: 10px auto;
	}

.items-list-img td{
	vertical-align: bottom;
	padding: 15px 0px;
	}

.items-list-img img{
	display: block;
	margin: auto auto 3px;
	}

.items-list-img a{
	display: block;
	margin: 10px;
	text-align: center;
	text-decoration: none;
	}

.items-list-img a:hover{
	text-decoration: underline;
	}


/*** item-detail ***/
.item-detail{
	width: 666px;
/*	border-bottom: 7px solid black;
	border-bottom: 7px solid rgb(133,133,133);
*/	border-bottom: 7px solid rgb(163,163,163);
	}

.item-detail h2{
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	display: block;
	}

.item-detail-table{
	width: 630px;
	margin: 20px 18px 7px;
	}

.item-detail-table-col-01{
	width: 240px;
	}

.item-detail-table td{
	vertical-align: top;
	}

td.item-detail-image-set{
	vertical-align: middle;
	padding-bottom: 25px;
	}

.item-detail-image{
	text-align: center;
	font-size: 0.8em;
	}

.item-detail-image img, .item-detail-image-set img{
	display: block;
	margin: auto auto 7px;
	}

.item-detail-image a, .item-detail-image-set a{
	display: block;
	margin-right: 13px;
	padding: 2px;
	border: 1px solid white;
	}

.item-detail-image-set a{
	margin: auto 6px auto 7px;
	}

.item-detail-image a:hover, .item-detail-image-set a:hover{
	border: 1px solid rgb(210,210,210);
	}

.item-detail-image-opt{
	background: red;
	}

.item-detail-image-opt img{
	display: block;
	position: absolute;
	margin-left: -22px;
	margin-top: -24px;
	width: 58px;
	height: 58px;
	}

.item-detail-bottom td{
	font-size: 1px;
	height: 10px;
	border-bottom: 1px solid rgb(133,133,133);
	}

.item-detail-info{
	width: 390px;
	}

.item-detail-info-col-01{
	width: 80px;
	}

td.item-detail-info-name{
	font-weight: bold;
	font-size: 1.3em;
	padding-bottom: 10px;
	}

.item-detail-info-name a{
/*	text-decoration: none;*/
	}

.item-detail-info-name a:hover{
	text-decoration: underline;
	}

.item-detail-info-id{
	text-align: center;
	font-size: 0.85em;
	padding-top: 2px;
	padding-bottom: 6px;
	}

.item-detail-info-id-sets{
	text-align: center;
	font-size: 0.85em;
	padding-top: 6px;
	}

.item-detail-info-descr{
	text-align: justify;
	font-size: 0.9em;
	padding: 5px 2px;
	line-height: 130%;
	}

.item-detail-info-descr p{
	margin: 0px;
	padding: 9px 0px;
	line-height: 150%;
	}

.item-detail-info-descr ul, .item-detail-info-descr li{
	margin: auto;
	}


.item-detail-info-descr-set{
	text-align: justify;
	font-size: 0.9em;
	padding: 5px 2px;
	}

td.item-detail-info-comments{
	text-align: right;
	font-size: 0.8em;
	padding-top: 5px;
	padding-right: 5px;
	}

.item-detail-price{
	width: 630px;
	margin-top: 3px;
	font-size: 0.9em;
	}

.item-detail-price-set{
	width: 370px;
	margin: 2px 10px 10px auto;
	font-size: 0.9em;
	}

.item-detail-price input, .item-detail-price-set input{
	font-size: 0.95em;
	}

.item-detail-price td, .item-detail-price-set td{
	padding: 3px 0px;
	}

.item-detail-price-col-01{
	width: 122px;
	}

.item-detail-price-col-02{
	width: 97px;
	}

.item-detail-price-col-03{
	width: 25px;
	}

.item-detail-price-col-04{
	width: 60px;
	}

.item-detail-price-col-05{
	width: 80px;
	}

.item-detail-price-col-06{
	width: 225px;
	}

td.item-detail-price-opt{
	text-align: right;
	padding-top: 7px;
	white-space: nowrap;
	}

.item-detail-price-opt a{
	position: relative;
	top: -1px;
	}

.item-detail-price-opt img{
	margin-right: 5px;
	position: relative;
	margin-left: -35px;
	top: 2px;
	}

.item-detail-price-opt span{
	position: relative;
	}


.item-detail-price-opt-small{
	font-size: 0.95em;
	}

.item-detail-price-opt-small2{
	font-size: 0.9em;
	}

.item-detail-price-opt-small3{
	font-size: 0.85em;
	}

td.item-detail-price-price{
	text-align: right;
	padding-top: 7px;
	font-weight: bold;
	}

.item-detail-price-price table{
	width: 220px;
	}

td.item-detail-price-price{
	padding: 4px 0px 0px;
	}

.item-detail-price-price em{
	font-style: normal;
	display: block;
	padding-top: 3px;
	}

.item-detail-price-store{
	height: 22px;
	width: 320px;
	margin-right: 21px;
	text-align: right;
	}

.item-detail-price-store .item-detail-store-2, .item-detail-price-store .item-detail-store-3, .item-detail-price-store .item-detail-store-4, .item-detail-price-store .item-detail-store-5, .item-detail-price-store .item-detail-store-6, .item-detail-price-store .item-detail-store-7, .item-detail-price-store .item-detail-store-8{
	position: static;
	text-align: right;
	}

.item-detail-price-price-select{
	width: 130px;
	}

.item-detail-price-price-select select{
	width: 130px;
	}

.item-detail-price-price-price{
	text-align: right;
	}

.item-detail-price-total input{
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	background: rgb(245,245,245);
	}

.item-detail-price-submit input{
	display: inline-block;
	width: 110px;
	}

.item-detail-price-submit select{
	width: 140px;
	font-size: 0.95em;
	position: absolute;
	margin-left: 82px;
	}

.item-detail-price-submit label{
	display: block;
	position: absolute;
	width: 75px;
	text-align: center;
	font-size: 0.8em;
	background: rgb(235,235,235);
	margin: auto 10px;
	padding: 2px 0px 1px;
	margin-left: 240px;
	}

.item-detail-price-submit label input{
	width: auto;
	position: relative;
	top: 1px;
	}

label.item-detail-price-submit-lap-active{
	background: rgb(103,178,108);
	}

input.item-detail-price-submit-small{
	width: 70px;
	}

input.item-detail-price-submit-quanta{
	width: 60px;
	text-align: center;
	margin-right: 15px;
	background: rgb(225,225,225);
	color: black;
	}

td.item-detail-price-kod{
	padding-top: 9px;
	padding-right: 5px;
	text-align: right;
	color: silver;
	font-size: 0.9em;
	}

.item-detail-set{
	width: 370px;
	margin: 10px 10px 10px auto;
	}

.item-detail-set-col-01{
	width: 80px;
	}

.item-detail-set td{
	padding: 2px 5px;
	}

.item-detail-set a{
	text-decoration: none;
	}

.item-detail-set a:hover{
	text-decoration: underline;
	}

.item-detail-set-left{
	font-weight: bold;
	}

#commentsread{
	padding: 12px 0px;
	}

.item-detail-comment{
	width: 630px;
	margin: auto;
	font-size: 0.9em;
	}

.item-detail-comment-col-01{
	width: 125px;
	}

.item-detail-comment-col-02{
	width: 300px;
	}

.item-detail-comment-col-03{
	width: 180px;
	}

.item-detail-comment td{
	padding: 3px 0px 2px;
	border: 0px solid red;
	}

.item-detail-comment input, .item-detail-comment textarea{
	font-size: 1em;
	background: rgb(248,248,248);
	}

.item-detail-comment-input-01{
	width: 133px;
	}

.item-detail-comment-input-02{
	width: 280px;
	}

.item-detail-comment-input-03{
	width: 411px;
	}

.item-detail-comment-input-04{
	width: 50px;
	}

.item-detail-space{
	padding: 11px 0px;
	}


input.item-detail-comment-submit, button.item-detail-comment-submit{
	display: block;
	float: right;
	width: 100px;
	font-weight: bold;
	background: rgb(238,238,238);
	margin-right: 2px;
	}

.item-detail-comment-div{
	vertical-align: top;
	}

.item-detail-comment div{
	width: 85%;
	text-align: center;
	border: 2px solid black;
	padding: 62px 5px;
	line-height: 150%;
	font-size: 0.85em;
	background: rgb(200,200,200);
	}

input.item-detail-comment-input-checkbox{
	border: none;
	background: none;
	}

.item-detail-comment-name{
	text-align: center;
	padding: 6px 0px 5px;
	border-bottom: 2px solid silver;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 0.9em;
	background: rgb(212,212,186);
	}

.item-detail-comment-name span{
	font-weight: normal;
	line-height: 160%;
	font-size: 0.95em;
	}

td.item-detail-comment-center{
	text-align: center;
	padding: 10px 0px;
	}

td.item-detail-comment-fullname{
	text-align: center;
	vertical-align: top;
	padding-top: 6px;
	line-height: 160%;
	font-size: 0.95em;
	background: rgb(217,217,191);
	border-right: solid 2px rgb(227,227,201);
	}

.item-detail-comment-fullname b{
	font-size: 1.1em;
	}

.item-detail-comment-fullname button{
	display: block;
	margin: 10px auto 5px;
	width: 50px;
	}

.item-detail-comment-fullname button:hover{
	text-decoration: underline;
	}

td.item-detail-comment-text{
	padding: 10px;
	text-align: justify;
	background: rgb(217,217,191);
	}

div.items-detail-comment-imform{
	background: rgb(233,233,233);
	margin: 10px auto 2px;
	padding: 10px 0px;
	border: 2px solid rgb(233,233,233);
	}

.items-detail-comment-imform{
	text-align: center;
	}

.items-detail-comment-imform b{
	display: block;
	padding-bottom: 10px;
	}

.items-detail-comment-imform img{
	border: 2px solid black;
	margin: auto 5px;
	width: 120px;
	height: 45px;
	}

img.items-detail-comment-imform-refresh{
	width: 35px;
	height: 35px;
	border: none;
	margin: 7px auto;
	cursor: pointer;
	}

.items-detail-comment-imform input{
	margin-top: 8px;
	}


.item-graph{
	width: 666px;
	border-bottom: 7px solid rgb(163,163,163);
	}

.item-graph img{
	display: block;
	width: 666px;
	height: 250px;
	}

.cokl{
	width: 650px;
	margin: auto auto 5px;
	}

.cokl-col-01{
	width: 65px;
	}

.cokl-col-02{
	width: 130px;
	}

.cokl-col-03{
	width: 72px;
	}

.cokl-input-01{
	width: 120px;
	}

.cokl-input-02{
	width: 82px;
	}

.cokl td{
	padding: 4px 0px 3px;
	}

.cokl-name span{
	display: block;
	text-align: right;
	padding-right: 6px;
	font-weight: bold;
	font-size: 0.85em;
	}

.cokl button.item-detail-comment-submit{
	width: 80px;
	}

.cokl-button{
	padding: 10px 0px;
	background: rgb(232,232,216);
	}

.cokl-button button{
	display: block;
	margin: auto;
	border: 1px solid black;
	}

.cokl-button a{
	display: block;
	position: absolute;
	margin-left: 570px;
	padding: 4px 6px 2px;
	border: 1px solid black;
	text-align: center;
	background: rgb(240,240,240);
	text-decoration: none;
	font-size: 0.9em;
	color: black;
	}

#cokl-form{
	background: rgb(232,232,216);
	display: none;
	}

.cokl-row td{
	padding: 6px 0px 4px;
	}

.cokl-blank{
	height: 8px;
	}

.cokl select{
	width: 445px;
	}

/*** prolamy ***/
.prolamy{
	width: 650px;
	margin: 20px auto;
	padding-top: 10px;
	text-align: justify;
	}

.prolamy span{
	font-weight: bold;
	color: white;
	padding: 3px 10px 2px;
	margin-left: 10px;
	position: relative;
	top: 5px;
	background: rgb(0,98,166);
	}

.prolamy p{
	margin: 1px 0px 20px;
	border: 1px solid black;
	background: rgb(245,245,245);
	padding: 8px 6px 5px;
	}

/*** kosik ***/
.kosik{
	width: 650px;
	margin: 20px auto;
	table-layout: auto;
	font-size: 0.9em;
	background: rgb(248,248,248);
	}

.kosik td{
	border: 1px solid silver;
	}

.kosik i{
	font-style: normal;
	font-size: 0.95em;
	}

.kosik-top td{
	text-align: center;
	font-weight: bold;
	padding: 4px 0px;
	background: rgb(0,98,166);
	color: white;
	}

td.kosik-kod{
	width: 50px;
	padding: 5px 0px 4px;
	text-align: center;
	}

.kosik-name{
	padding: 5px 5px 4px 5px;
	}

.kosik-price{
	width: 80px;
	padding: 5px 14px 4px 0px;
	text-align: right;
	}

.kosik-price-2{
	width: 100px;
	padding: 5px 14px 4px 0px;
	text-align: right;
	}

.kosik-input{
	width: 105px;
	padding: 4px 0px;
	}

.kosik-input input{
	display: block;
	font-size: 0.95em;
	text-align: center;
	background: rgb(245,245,245);
	padding-top: 3px;
	}

.kosik-input img{
	border: 1px solid rgb(135,135,135);
	display: block;
	cursor: pointer;
	}

.kosik-input-top{
	width: 94px;
	}

.kosik-input div div{
	float: left;
	}

.kosik-input input{
	width: 50px;
	float: left;
	border-right: none;
	border-left: none;
	}

.kosik-bottom td{
	background: rgb(0,98,166);
	color: white;
	border: none;
	}

.kosik-bottom-name{
	padding: 4px;
	text-align: right;
	}

input.kosik-submit-recount{
	display: block;
	width: 120px;
	margin: 10px auto auto 50px;
	font-size: 0.95em;
	border: 1px outset black;
	}

input.kosik-submit-pokladna{
	display: block;
	width: 220px;
	height: 28px;
	margin: 12px auto auto 50px;
	font-size: 0.95em;
	font-weight: bold;
	border: 2px outset black;
	position: absolute;
	}

td.kosik-bottom-inputs{
	vertical-align: top;
	}

td.kosik-bottom-height{
	height: 20px;
	}


/*** hledani ***/
.hledani{
	width: 650px;
	margin: 20px auto;
	}

.hledani form{
	width: 450px;
	border: 1px solid silver;
	background: rgb(245,245,245);
	padding: 10px 20px;
	}

.hledani form input, .hledani form select{
	margin-right: 15px;
	}

.hledani table{
	width: 610px;
	margin: 20px auto;
	font-size: 0.9em;
	}

.hledani td{
	padding: 3px 4px 2px;
	border: 1px solid silver;
	}

.hledani-top{
	text-align: center;
	font-weight: bold;
	font-size: 0.95em;
	background: rgb(225,225,225);
	}

.hledani-col-01{
	width: 210px;
	}

.hledani-col-02{
	width: 110px;
	}

.hledani-name td{
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	background: rgb(0,98,166);
	color: white;
	padding: 5px 0px 4px;
	}

.hledani a{
	text-decoration: none;
	}

.hledani a:hover{
	text-decoration: underline;
	}

/*** odhlaseni ***/
.odhlaseni{
	width: 344px;
	border: 1px solid silver;
	background: rgb(237,237,237);
	border: 2px solid rgb(82,97,116);
	border-top: none;
	}

.odhlaseni td{
	padding: 10px 0px;
	text-align: center;
	font-weight: bold;
	}

.odhlaseni-name{
	width: 300px;
	padding: 10px 20px 9px;
	background: rgb(0,98,166);
	color: white;
	border: 2px solid rgb(82,97,116);
	border-bottom: none;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	}

.odhlaseni a{
	display: block;
	width: 60px;
	background: rgb(227,227,227);
	padding: 8px 40px;
	border: 1px solid silver;
	margin: 5px auto auto;
	}

.odhlaseni a:hover{
	background: rgb(217,217,217);
	}

/*** pokladna ***/
.pokladna-sum{
	width: 650px;
	margin: 25px auto 15px;
	background: rgb(0,98,166);
	color: white;
	border: 2px solid silver;
	font-weight: bold;
	font-size: 1.1em;
	}

.pokladna-sum td{
	padding: 10px 0px;
	text-align: center;
	}

.pokladna-sum div{
	width: 100%;
	margin-top: 2px;
	text-align: center;
	font-weight: normal;
	font-size: 0.8em;
	}

.pokladna-inputs{
	width: 650px;
	margin: 10px auto;
	border: 3px solid silver;
	background: rgb(225,225,225);
	font-family: tahoma, sans-serif;
	}

.pokladna-inputs-col-01{
	width: 190px;
	}

.pokladna-inputs-col-02{
	width: 85px;
	}

.pokladna-inputs-col-03{
	width: 150px;
	}


.pokladna-inputs td{
	border: 1px solid rgb(215,215,215);
	padding: 3px 6px;
	vertical-align: top;
	}

td.pokladna-inputs-name{
	padding-top: 6px;
	}

.pokladna-inputs-multi div{
	float: left;
	}

.pokladna-inputs-multi i{
	display: block;
	width: 41px;
	font-style: normal;
	font-size: 0.7em;
	text-align: center;
	}

.pokladna-inputs-size-1{
	width: 35px;
	}

.pokladna-inputs-size-2{
	width: 130px;
	}

.pokladna-inputs-size-3{
	width: 57px;
	margin-left: 12px;
	}

.pokladna-inputs-size-4{
	width: 198px;
	}

.pokladna-inputs-size-5{
	width: 98px;
	}

.pokladna-inputs-size-51{
	width: 98px;
	margin-left: 12px;
	}

.pokladna-inputs-size-6{
	width: 215px;
	}

.pokladna-inputs-size-8{
	width: 139px;
	}

.pokladna-inputs-small-1{
	position: absolute;
	font-size: 0.85em;
	display: inline;
	margin: 0px;
	}

.pokladna-inputs-small-2{
	position: absolute;
	font-size: 0.85em;
	display: inline;
	margin: 0px;
	}

.pokladna-inputs-info{
	width: 620px;
	margin: 15px 25px 5px;
	font-size: 0.9em;
	}

.pokladna-inputs-info ul{
	list-style-type: square;
	}

.pokladna-inputs-radio input{
	position: absolute;
	border: none;
	display: block;
	margin-top: 4px;
	}

.pokladna-inputs-radio-small{
	font-size: 0.85em;
	}

.pokladna-inputs-radio-small div{
	float: right;
	position: relative;
	top: 4px;
	text-align: right;
	}

.pokladna-inputs-radio-small-2{
	font-size: 0.8em;
	margin-left: 20px;
	position: relative;
	top: -8px;
	}

.pokladna-inputs-radio table{
	width: 100%;
	}

.pokladna-inputs-radio table td{
	padding: 2px;
	border: none;
	}

.pokladna-inputs-radio-col-01{
	width: 280px;
	}

td.pokladna-inputs-row{
	padding-bottom: 10px;
	}

td.pokladna-inputs-row input{
	position: relative;
	top: 3px;
	}

.pokladna-inputs-submit{
	/*height: 35px;*/
	width: 640px;
	}

.pokladna-inputs-submit div input{
	display: block;
	float: right;
	width: 200px;
	height: 36px;
	margin-right: 25px;
	margin-bottom: 50px;
	font-weight: bold;
	background: rgb(30,128,196);
	color: white;
	font-size: 1.4em;
	cursor: pointer;
	}

.pokladna-inputs-submit div input:hover{
	text-decoration: underline;
	}

.pokladna-inputs-submit span{
	display: block;
	float: left;
	padding: 10px 0px 0px 25px;
	font-size: 0.85em;
	}

.pokladna-udaje{
	width: 640px;
	font-size: 0.8em;
	}

.pokladna-udaje div{
	background: url(/images/other/point.png) 0px 7px no-repeat;
	padding-left: 7px;
	line-height: 150%;
	}

.pokladna-error{
	width: 650px;
	margin: 10px auto;
	background: rgb(255,160,122);
	font-size: 0.9em;
	padding: 10px 0px;
	}

.pokladna-error p{
	margin: 5px 0px 5px 40px;
	}

.pokladna-error div{
	width: 90%;
	border: 2px solid black;
	text-align: center;
	padding: 5px 0px;
	background: white;
	font-weight: bold;
	}

.pokladna-new-1{
	line-height: 200%;
	}

.pokladna-new-1 input{
	border: none;
	}

.pokladna-new-2{
	width: 250px;
	}

.pokladna-new-3 span{
	display: block;
	font-size: 0.85em;
	padding: 2px 3px;
	}

.pokladna-new-4{
	line-height: 160%;
	}

.pokladna-new-4 div{
	padding-left: 23px;
	}

table td.pokladna-new-5{
	height: 10px;
	font-size: 1px;
	border-bottom: 1px solid silver;
	}

td.pokladna-new-6{
	height: 10px;
	font-size: 1px;
	}

.pokladna-delii{
	position: absolute;
	margin-top: 5px;
	margin-left: 290px;
	font-weight: bold;
	font-size: 0.85em;
	}

.pokladna-delii input{
	border: none;
	}

#deli-2{
	display: none;
	}

#deli-2 div{
	width: 98%;
	background: rgb(0,98,166);
	color: white;
	}

#deli-2 span{
	display: block;
	padding: 4px 0px 3px;
	font-weight: bold;
	text-align: center;
	}

.pokladna-deli-1{
	font-size: 0.9em;
	text-align: center;
	font-family: arial, sans-serif;
	}

.pokladna-deli-1 button{
	font-weight: bold;
	padding: 3px 8px 2px;
	}

/*** bazar ***/
.bazar{
	width: 640px;
	margin: 20px auto;
	}

.bazar p{
	text-align: justify;
	}

.bazar-line{
	margin-bottom: 10px;
	font-weight: bold;
	background: rgb(0,98,166);
	color: white;
	padding: 10px 0px;
	text-align: center;
	}

.bazar-form{
	width: 490px;
	margin-left: 0px;
	background: rgb(0,97,166);
	position: relative;
	left: 11px;
	color: white;
	min-height: 265px;
	}

.bazar-form table{
	width: 440px;
	}

.bazar-form td{
	padding: 4px 0px 3px;
	}

.bazar-form-col-01{
	width: 170px;
	}

.bazar-form-col-02{
	width: 90px;
	}

.bazar-form-input-01{
	width: 125px;
	}

.bazar-form-input-02{
	width: 261px;
	}

.bazar-form-input-03{
	width: 430px;
	}

.bazar-form-name{
	text-align: center;
	background: white;
	width: 170px;
	height: 265px;
	line-height: 168%;
	padding: 0px 10px 0px;
	background: rgb(0,97,166);
	color: white;
	font-size: 0.8em;
	text-align: justify;
	position: absolute;
	margin-left: 502px;
	margin-top: 16px;
	}

.bazar-form-name div{
	padding-top: 15px;
	}

.bazar-form-name div{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 4px;
	}

.bazar-form-name a{
	color: white;
	}

.bazar-form-submit, .bazar-form-submit-2{
	width: 430px;
	height: 30px;
	padding-top: 5px;
	font-size: 0.85em;
	}

.bazar-form-submit input, .bazar-form-submit-2 input{
	display: block;
	position: absolute;
	margin-left: 320px;
	margin-top: -4px;
	font-size: 1.1em;
	font-weight: bold;
	width: 110px;
	}

.bazar-form-submit-2{
	height: 60px;
	}

input.bazar-form-submit-add{
	margin-left: 128px;
	/*width: 140px;*/
	}

input.bazar-form-submit-add-2{
	margin-left: 286px;
	width: 143px;
	}

input.bazar-form-submit-add-3{
	margin-left: 250px;
	margin-top: 30px;
	width: 180px;
	}

.bazar-result input{
	display: block;
	margin: auto;
	font-weight: bold;
	background: green;
	color: white;
	}

input.bazar-result-red{
	background: red;
	}

.bazar-seznam{
	width: 650px;
	}

.bazar-seznam td{
	vertical-align: top;
	}

.bazar-seznam-col-01{
	width: 190px;
	}

.bazar-seznam-name{
	height: 30px;
	}

.bazar-seznam-images{
	padding-top: 10px;
	}

.bazar-seznam-images a, .bazar-seznam-images img{
	display: block;
	margin: auto auto 10px;
	width: 130px;
	}

.bazar-seznam-images a{
	position: relative;
	left: 10px;
	}

.bazar-seznam-images span{
	display: block;
	text-align: center;
	font-size: 0.85em;
	padding: 4px 0px 3px 0px;
	background: rgb(0,95,162);
	color: white;
	font-weight: bold;
	position: absolute;
	width: 120px;
	margin-top: -32px;
	margin-left: 44px;
	}

td.bazar-seznam-blank{
	padding: 15px 0px;
	}

.bazar-seznam-blank div{
	height: 3px;
	background: rgb(0,95,162);
	}

/*** cemail ***/
.cemail{
	width: 460px;
	margin: 20px auto;
	text-align: center;
	}

.cemail b{
	display: block;
	margin: 5px auto;
	}

.cemail-submit{
	display: block;
	width: 100px;
	padding: 5px 0px 4px;
	margin: 10px auto auto;
	}


/*** objednavky ***/
.objednavky{
	width: 650px;
	margin: 20px;
	background: rgb(245,245,245);
	font-size: 0.9em;
	}

.objednavky-col-01{
	width: 75px;
	}

.objednavky-col-02{
	width: 130px;
	}

.objednavky-col-03{
	width: 50px;
	}

.objednavky-col-04{
	width: 60px;
	}

.objednavky-col-05{
	width: 100px;
	}

.objednavky td{
	padding: 4px 4px 3px;
	border: 1px solid silver;
	cursor: pointer;
	}

.objednavky-top td{
	text-align: center;
	font-weight: bold;
	font-size: 0.95em;
	background: rgb(235,235,235);
	cursor: default;
	}

.objednavky-name td{
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	background: rgb(0,98,166);
	color: white;
	cursor: default;
	}

.objednavky-id{
	text-align: center;
	}

td.objednavky-right{
	padding-right: 10px;
	text-align: right;
	}

td.objednavky-center{
	text-align: center;
	}

.objednavky-detail{
	width: 630px;
	margin: 20px auto;
	font-size: 0.9em;
	background: rgb(245,245,245);
	}

.objednavky-detail-col-01{
	width: 130px;
	}

.objednavky-detail-col-02{
	width: 55px;
	}

.objednavky-detail-col-03{
	width: 100px;
	}

.objednavky-detail-col-04{
	width: 80px;
	}

.objednavky-detail td{
	padding: 4px 4px 3px;
	border: 1px solid silver;
	}

td.objednavky-detail-name{
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	background: rgb(0,98,166);
	color: white;
	}

.objednavky-detail-name span{
	font-size: 0.75em;
	}

td.objednavky-detail-name-2{
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	background: rgb(40,138,206);
	color: white;
	}

.objednavky-detail-top td{
	text-align: center;
	font-weight: bold;
	font-size: 0.95em;
	background: rgb(235,235,235);
	}

.objednavky-detail-center{
	text-align: center;
	}

td.objednavky-detail-price{
	padding-right: 10px;
	text-align: right;
	}

.objednavky-detail-dobropis span{
	display: block;
	cursor: pointer;
	}

.objednavky-detail-dobropis span:hover{
	text-decoration: underline;
	}

.objednavky-detail-sum{
	background: rgb(225,225,225);
	font-weight: bold;
	}

.objednavky-detail-red{
	background: red;
	color: white;
	}

.objednavky-detail-pack{
	width: 90%;
	margin: 5px auto;
	table-layout: auto;
	}

.objednavky-detail button, .objednavky-detail input{
	font-weight: bold;
	margin: 1px 10px;
	padding: 3px 20px;
	font-size: 0.95em;
	}

.objednavky-detail input{
	padding: 3px;
	}

.objednavky-detail-2{
	width: 630px;
	margin: 20px auto;
	font-size: 0.9em;
	background: rgb(245,245,245);
	}

.objednavky-detail-2 td{
	padding: 4px 4px 3px;
	border: 1px solid silver;
	}

.objednavky-detail-2 button{
	width: 190px;
	font-weight: bold;
	margin: 1px 10px;
	padding: 3px 8px;
	font-size: 0.85em;
	}

.objednavky-detail textarea{
	width: 485px;
	}

.objednavky-parking-1{
	text-align: right;
	font-weight: bold;
	vertical-align: top;
	}

.objednavky-parking-2 button{
	width: 30px;
	display: block;
	float: left;
	}

.objednavky-parking-2 div{
	font-size: 0.85em;
	padding: 6px 12px;
	}

td.objednavky-parking-3{
	text-align: center;
	border-left: none;
	color: black;
	font-weight: bold;
	font-family: tahoma;
	}

.objednavky-parking-4{
	width: 30px;
	}

.objednavky-parking-5{
	color: rgb(205,205,205);
	}

.objednavky-parking-5 .objednavky-parking-6 a{
	color: rgb(205,205,205);
	}

td.objednavky-parking-6{
	border-right: none;
	}

.objednavky-parking-6 a{
	text-decoration: none;
	display: block;
	color: black;
	}

.objednavky-detail-status-actual td{
	background: rgb(183,224,255);
	}

/*** rady ***/
.rady{
	width: 480px;
	margin: 20px auto 50px;
	font-size: 0.9em;
	}

.rady ol{
	list-style-type: none;
	line-height: 160%;
	}

.rady li div{
	padding: 5px 0px 20px 30px;
	}

.rady li table{
	width: 400px;
	margin-bottom: 20px;
	}

.rady-small{
	display: block;
	font-size: 0.9em;
	text-align: center;
	}

.rady input{
	border: 0px;
	}

.rady table input{
	border: 1px solid black;
	}

/*
.rady ol li{
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 3px;
	}

.rady ol ul{
	list-style-type: none;
	}

.rady ol ul li{
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 0px;
	}

.rady ol ul li input{
	margin-right: 7px;
	border: none;
	}
*/
.rady table{
	width: 470px;
	background: rgb(243,243,243);
	table-layout: auto;
	border: 2px solid silver;
	}

.rady td{
	padding: 5px;
	}

.rady-submit{
	display: block;
	margin: auto;
	font-size: 1.6em;
	width: 200px;
	font-weight: bold;
	margin: 20px auto auto;
	}

.rady textarea, .rady table input{
	display: block;
	margin: auto;
	}

.rady i{
	font-weight: normal;
	}

.rady p{
	text-align: center;
	background: rgb(233,233,233);
	padding: 10px 0px;
	line-height: 160%;
	}

/*** images ***/
.images{
	width: 100%;
	background: white;
	}

.images img{
	display: block;
	margin: auto;
	border: 10px solid white;
	}



/*** objednavka ***/
.objednavka-cash{
	width: 400px;
	margin: 20px auto;
	text-align: center;
	}

.item-detail-store-2, .item-detail-store-3, .item-detail-store-4, .item-detail-store-5, .item-detail-store-6, .item-detail-store-7, .item-detail-store-8{
	position: absolute;
	font-weight: bold;
	font-size: 0.95em;
	margin-left: 172px;
	margin-top: 4px;
	cursor: pointer;
	/*
	display: inline-block;
	font-weight: bold;
	font-size: 0.95em;
	cursor: pointer;
	width: 240px;
	overflow: hidden;
	white-space: nowrap;
	float: right;
	position: relative;
	top: 2px;
	*/
	margin-left: 122px;
	}

.item-detail-store-sad{
	margin-left: 82px;
	}

div.item-detail-store-win-2, div.item-detail-store-win-3, div.item-detail-store-win-4, div.item-detail-store-win-5, div.item-detail-store-win-6, div.item-detail-store-win-7, div.item-detail-store-win-8{
	width: 220px;
	position: absolute;
	padding: 4px 8px;
	margin-top: -30px;
	margin-left: 20px;
	font-weight: normal;
	display: none;
	font-size: 0.95em;
	border: 1px solid black;
	color: black;
	white-space: normal;
	z-index: 100;
	}

.item-detail-store-2:hover div, .item-detail-store-3:hover div, .item-detail-store-4:hover div, .item-detail-store-5:hover div, .item-detail-store-6:hover div, .item-detail-store-7:hover div, .item-detail-store-8:hover div{
	display: block;
	}

.item-detail-store-2{
	color: rgb(74,159,59);
	}

.item-detail-store-win-2{
	background: rgb(79,181,96);
	}

.item-detail-store-3{
	/*color: rgb(83,191,100);*/
	color: rgb(74,159,59);
	}

.item-detail-store-win-3{
	/*background: rgb(95,205,110);*/
	background: rgb(79,181,96);
	}

.item-detail-store-5{
	/*color: rgb(183,216,91);*/
	color: rgb(120,215,100);
	}

.item-detail-store-win-5{
	/*background: rgb(183,216,91);*/
	background: rgb(120,215,100);
	}

.item-detail-store-4{
	color: rgb(83,173,223);
	}

.item-detail-store-win-4{
	background: rgb(83,173,223);
	}
/*
.item-detail-store-5{
	color: rgb(223,204,0);
	}

.item-detail-store-win-5{
	background: rgb(223,204,0);
	}
*/
.item-detail-store-6{
	color: rgb(223,162,0);
	}

.item-detail-store-win-6{
	background: rgb(239,195,119);
	}

.item-detail-store-7{
	color: rgb(255,121,95);
	}

.item-detail-store-win-7{
	background: rgb(255,121,95);
	}

.item-detail-store-8{
	color: rgb(223,48,13);
	}

.item-detail-store-win-8{
	background: rgb(223,48,13);
	}


input.objednavka-detail-submit{
	position: absolute;
	margin-top: 30px;
	margin-left: -100px;
	}


/*** dp ***/
.dp{
	width: 650px;
	margin: 5px auto 10px;
	background: rgb(207,207,181);
	}

.dp-col-01{
	width: 140px;
	}

.dp-col-02{
	width: 30px;
	}

.dp-col-03{
	width: 60px;
	}


.dp td{
	border: 1px solid black;
	padding: 3px 0px 2px;
	}

.dp-top td{
	text-align: center;
	font-weight: bold;
	font-size: 0.95em;
	background: rgb(177,177,151);
	height: 160px;
	}

.dp-top span{
	display: block;
	transform: rotate(+90deg);
	text-align: left;
	width: 150px;
	margin-left: -50px;
	}

.dp-name span{
	font-weight: bold;
	font-size: 0.85em;
	padding-left: 5px;
	}

.dp input{
	display: block;
	width: 45px;
	margin: auto;
	text-align: right;
	font-size: 0.85em;
	}

.dp-submit input{
	display: block;
	margin: 5px auto 15px;
	}

.dp button{
	display: block;
	margin: auto;
	font-weight: bold;
	font-size: 0.8em;
	background: rgb(175,212,255);
	}

.dp-auto{
	background: orange;
	}


/*** news ***/
.left-news-block{
	background: rgb(229,229,229);
	}

.left-news{
	width: 184px;
	font-size: 0.8em;
	}

.left-news-date{
	padding: 10px 0px 3px;
	}

.left-news-name, .left-news-name-2{
	font-weight: bold;
	font-size: 1.15em;
	}

.left-news-name-2{
	padding-top: 10px;
	}

.left-news-text, .left-news-text-2{
	text-align: justify;
	border-bottom: 1px solid silver;
	padding: 3px 0px 8px;
	}

.left-news-text-2{
	border-bottom: none;
	}

.left-news-text p, .left-news-text-2 p{
	margin: 0px;
	padding: 0px;
	}

/*** dth **/
.dth-top-name{
	font-size: 2.2em;
	font-family: calibri, sans-serif;
	padding: 15px 0px 0px;
	text-align: center;
	color: rgb(0,99,166);
	}

.dth-top-text{
	width: 660px;
	font-size: 1.25em;
	font-family: calibri, sans-serif;
	padding: 5px 0px 10px;
	text-align: center;
	}

.dth-top-text span{
	display: block;
	border-top: 1px solid silver;
	padding: 10px 0px;
	margin: 10px auto;
	}

.dth-top-bts{
	padding: 15px 0px;
	}

.dth-top-bts button{
	width: 220px;
	display: block;
	margin: auto;
	border: 2px solid rgb(0,99,166);
	font-size: 1.25em;
	font-family: calibri, sans-serif;
	font-weight: bold;
	cursor: pointer;
	}

.dth-top-bts button:hover{
	text-decoration: underline;
	}

.dth-top-cr{
	display: block;
	margin: auto auto 10px;
	width: 629px;
	height: 397px;
	}


/*** tymy ***/
.tymy-list{
	width: 650px;
	margin: 15px auto;
	}

.tymy-list-col-01{
	width: 100px;
	}

.tymy-list-col-02{
	width: 110px;
	}

.tymy-list-col-03{
	width: 180px;
	}

.tymy-list-col-04{
	width: 80px;
	}

.tymy-list td{
	padding: 5px 0px 3px;
	}

.tymy-list-top td{
	text-align: center;
	font-weight: bold;
	font-size: 0.85em;
	border-bottom: 2px solid silver;
	}

.tymy-list-name strong{
	display: block;
	padding-left: 4px;
	}

.tymy-list-mode{
	text-align: center;
	}

.tymy-list-pocet{
	text-align: center;
	}

.tymy-list-pocet strong{
	color: red;
	}

.tymy-list-okres span{
	display: block;
	padding-left: 40px;
	}

.tym-name{
	font-size: 1.8em;
	font-family: calibri, sans-serif;
	text-align: center;
	/*border-bottom: 1px solid silver;*/
	padding-top: 15px;
	width: 96%;
	}

.tym{
	width: 650px;
	margin: 8px auto;
	font-size: 0.9em;
	}

.tym td{
	padding: 8px 5px 6px;
	border: 1px solid white;
	background: rgb(230,230,230);
	vertical-align: top;
	}

.tym-col-01{
	width: 180px;
	}

td.tym-iname{
	font-weight: bold;
	font-size: 0.95em;
	padding-top: 10px;
	}

.tym-text div{
	text-align: justify;
	font-size: 0.95em;
	padding-right: 10px;
	}

.tym-image a, .tym-image img{
	display: block;
	width: 250px;
	margin: 10px auto;
	}

.tym-image img{
	border: 2px solid white;
	}

.tym-secret td{
	background: rgb(209,220,239);
	}


/*** stats ***/
div.item-detail-stats-1, div.item-detail-stats-2{
	position: absolute;
	width: 35px;
	padding: 4px 0px 3px;
	margin-left: 670px;
	margin-top: -3px;
	background: rgb(235,235,235);
	border: 2px solid rgb(0,103,168);
	text-align: center;
	font-weight: bold;
	}

div.item-detail-stats-1{
	margin-left: 707px;
	}

.item-detail-sp-1, .item-detail-sp-2, .item-detail-sp-3, .item-detail-sp-4{
	position: absolute;
	width: 35px;
	padding: 4px 0px 3px;
	margin-left: 750px;
	margin-top: -2px;
	background: rgb(235,235,235);
	border: 2px solid rgb(0,103,168);
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
	}

.item-detail-sp-2{
	margin-left: 788px;
	}

.item-detail-sp-3{
	margin-left: 826px;
	}

.item-detail-sp-4{
	width: 55px;
	margin-left: 861px;
	background: none;
	color: white;
	border: none;
	text-align: right;
	padding-top: 7px;
	font-weight: normal;
	}

.item-detail-sp-g{
	background: rgb(110,204,63);
	}

/*** nove heslo ***/
.texty-nh{
	padding: 15px 0px;
	text-align: center;
	line-height: 200%;
	}

.texty-nh b{
	display: block;
	padding-bottom: 10px;
	}

.nh-submit{
	display: block;
	margin: 10px auto;
	font-weight: bold;
	}

/*** seznam objednavek ***/
.oblist{
	width: 670px;
	margin: 15px auto;
	text-align: center;
	background: rgb(238,238,238);
	}

.oblist-col-01{
	width: 75px;
	}

.oblist-col-02{
	width: 125px;
	}

.oblist-col-03{
	width: 165px;
	}

.oblist-col-04{
	width: 95px;
	}

.oblist td{
	padding: 4px 0px 3px;
	border: 1px solid silver;
	}

.oblist-top{
	text-align: center;
	font-weight: bold;
	font-size: 0.85em;
	background: rgb(145,145,145);
	color: white;
	}

.oblist-price span{
	display: block;
	text-align: right;
	padding-right: 8px;
	}

td.oblist-detail{
	padding: 1px 0px;
	}

.oblist-detail a{
	display: block;
	border: 1px solid black;
	background: white;
	width: 90px;
	margin: auto;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 0px 3px;
	font-size: 0.9em;
	}

.oblist-detail a:hover{
	text-decoration: underline;
	}


/*** podm ***/
/*
.podm{
	width: 630px;
	line-height: 185%;
	}

.podm h3{
	font-weight: bold;
	font-size: 1.4em;
	}

.podm h4{
	padding: 0px;
	margin: 0px;
	}

.podm p{
	margin: 0px;
	padding: 0px 0px 22px;
	text-align: justify;
	}
*/
.podm-list{
	background: rgb(235,235,235);
	font-weight: bold;
	padding: 15px 30px;
	list-style-type: square;
	line-height: 200%;
	}


.podm{
	width: 630px;
	line-height: 185%;
	}

.podm ol, .podm ul{
	list-style-type: none;
	text-align: justify;
	}

.podm h4{
	padding-left: 30px;
	}

.podm em{
	display: block;
	position: absolute;
	font-weight: bold;
	font-style: normal;
	}

.podm ol em{
	margin-top: -3px;
	text-align: center;
	width: 30px;
	margin-left: -35px;
	font-size: 1.4em;
	}

.podm ol ol em{
	margin-top: 1px;
	width: 40px;
	text-align: right;
	margin-left: -45px;
	font-size: 1.2em;
	}